
BHP150 | AZD 1222 - Data Fix #5990

remove interim visit 

22/04/2022 09:55 - Patrick Israel

Status: New Start date: 20/04/2022

Priority: Immediate Due date: 02/09/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

pid 150-040991575 remove interim visit 1098.1, it was erroneously created.

History

#1 - 09/08/2022 09:31 - Ame Diphoko

- Due date set to 12/08/2022

#2 - 29/08/2022 11:29 - Nimrod Munatsi

- Assignee changed from Ame Diphoko to Nimrod Munatsi

#3 - 29/08/2022 11:29 - Nimrod Munatsi

- Due date changed from 12/08/2022 to 02/09/2022

#4 - 30/08/2022 17:07 - Nimrod Munatsi

- Assignee changed from Nimrod Munatsi to Ame Diphoko

#5 - 09/09/2022 07:52 - Nimrod Munatsi

- Tracker changed from Documentation to Data Fix
